{
  "name": "express-session-expire-timeout",
  "version": "1.0.3",
  "description": "callback when session expire",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/dinh.dich/express-session-expire-timeout.git"
  },
  "keywords": [
    "express",
    "session",
    "expire"
  ],
  "dependencies": {
    "cookie": "0.1.3",
    "cookie-signature": "1.0.6",
    "crc": "3.3.0",
    "debug": "~2.2.0",
    "depd": "~1.0.1",
    "on-headers": "~1.0.0",
    "parseurl": "~1.3.0",
    "uid-safe": "~2.0.0",
    "utils-merge": "1.0.0"
  },
  "devDependencies": {
    "after": "0.8.1",
    "cookie-parser": "~1.3.5",
    "express": "~4.12.4",
    "istanbul": "0.3.15",
    "mocha": "2.2.5",
    "supertest": "1.0.1"
  },
  "author": "dinh.dich",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/dinh.dich/express-session-expire-timeout/issues"
  },
  "homepage": "https://gitlab.com/dinh.dich/express-session-expire-timeout#README"
}
